<div class="container">
    <div class="row">    
        <div class="col-sm-6 col-sm-offset-3">    
            <?php if ($message) { ?>
                <div class="alert alert-danger" id="infoMessage">
                    <?php echo $message; ?>
                </div>  
            <?php } ?>
        </div>
    </div>
    <?php
    if ($grupa == 'uczen')
        $this->view('Uczen/form_user');
    else
        $this->view('Pracodawca/form_user');
    ?>
</div>



